@charset "utf-8";

body{
	width:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#054FA8 ;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.texto_normal {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
/* TEXTO AZUL EN SALE.PHP RENT.PHP  NUMERO HABT , BAÑOS, AREA */
.texto_tipo2 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
    color: #1ea7dd; 
}
/*  FIN */

.texto_tipo3 {
	font-family: Verdana;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
.texto_tipo_titulo_sale {
	font-family: Verdana;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #333;
}

.filo_tabla {
	border: 1px solid #B9B9C8;
}
.titulo3 {
	font-family: Verdana;
	font-size: 24px;
	font-weight: bold;
	color: #3DB8DA;
	text-decoration: none;
}

.texto_rojo {
	color: #F00;
	font-family: Verdana;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.simbolo_x_borrar {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}

.titulo {
	font-family: Verdana;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
}
.statusok {
	font-size:20px;
	font-weight: bold;
	color: #3DB8DA;
}

/* COLOR DE TITULO GRIS OBSCURO */
.titulo1 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	font-style: normal;
}
/* FIN */
.titulo2 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #3DB8DA ;
	font-style: normal;
}
.titulo_consulta_azul { 
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #0074e4 ;
	font-style: normal;
}
.texto_consulta_agente {
	font-family: Verdana;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #1ea7dd;
}
.subtitulo1 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #999;
}
.venta_renta {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.habitaciones_banos {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}



.texto_gris10 {
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #666;
}

.titulo_link {
	font-family: Verdana;
	font-size: medium;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.detalleinmueble {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
}
.historial {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}


.error {
	color: #FF0000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
}

input[type=submit] {
	background-color: #3DB8DA; /* CELESTE */
	border: none;
	color: white;
	font-weight: bold;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #054FA8;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
}

input[type=button] {
	background-color: #3DB8DA; /* CELESTE */
	border: none;
	color: white;
	font-weight: bold;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}

input[type=button]:hover {
	background-color: #054FA8;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
}

.button {
	background-color: #3DB8DA; /* CELESTE */
	border: none;
	color: white;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
.buttonanunciar {
	background-color: #2d1152; /* MORADO */
	border: none;
	color: white;
	padding: 10px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
.buttonagente {
	width:95%;
	height:40px;
	background-color: #3DB8DA; /* CELESTE */
	font-weight: bold;
	border: none;
	color: white;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	
}
.button1 {
	background-color: #F2F2F2;
	color: black;
	border: 0px solid #F2F2F2;
	font-weight: bold;
	font-family: Verdana;
	font-size: 14px;
}

.button1:hover {
	background-color: #3DB8DA;
	color: white;
	font-weight: bold;
	font-size: 14px;
}

.button2 {
	background-color: #3DB8DA;
	color: #FFF;
	border: 0px solid #F2F2F2;
	font-weight: bold;
	font-family: Verdana;
	font-size: 14px;
}

.button2:hover {
	background-color: #FFFFFF;
	color: #054FA8;
	font-weight: bold;
	font-size: 14px;
}

.button3 {
	background-color: #F2F2F2;
	color: black;
	border: 0px solid ##F2F2F2;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
}

.button3:hover {
	background-color: #054FA8;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}

.button4 {
	background-color: #3DB8DA ;
	color: white;
	border: 0px solid #3DB8DA ;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
}

.button4:hover {
	background-color: #054FA8;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
   

.button5 {
	background-color: #FFF ;
	color: black;
	border: 0px solid #3DB8DA ;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
}

.button5:hover {
	background-color: #054FA8;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.button6 {
	background-color: ##054FA8 ;
	color: white;
	border: 0px solid #3DB8DA ;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	padding: 9px 20px;
	border-radius: 5px;
}

.button6:hover {
	background-color: #054FA8;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding: 9px 20px;
}

button9 {
	background-color: #FFF ;
	vertical-align:middle;
	color: black;
	border: 0px solid #3DB8DA ;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;	
}

.button9:hover {
	background-color: #054FA8;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;

}
.button15 {
	background-color: #054FA8;
	color: #FFF;
	border: 0px solid #3DB8DA;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

.button15:hover {
	background-color: #3DB8DA;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
/*SOMBRA BOTON*/
.area {
   background-color: #3DB8DA; /* FONDO VERDEGreen */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.area1 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.area2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.areasombrefilogris {
	/*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
	padding: 10px;
	border: 1px solid #B9B9C8;
}
.areasombrefilogris:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}



/* LINK EDITAR */
.link_editar{
	color: #FFF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.link_editar:hover {
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.link_editar:visited {
	color: #FFF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
/* FIN LINK EDITAR*/

/* LINK EDITAR ANUNCIO */
.link_editaranuncio{
	color: #054FA8 ;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.link_editaranuncio:hover {
	color: #054FA8 ;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.link_editaranuncio:visited {
	color: #054FA8 ;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
/* FIN LINK EDITAR*/
/* LINK EDITAR ANUNCIO  RED*/
.link_editaranuncio_red{
	color: #FF0000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.link_editaranuncio_red:hover {
	color:  #FF0000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.link_editaranuncio_red:visited {
	color:  #FF0000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
/* FIN LINK EDITAR*/
.titulo_anuncio {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
/*IMAGENES DE CATALOGO*/
.img{
  margin:2px auto;
  width:250px;
  height:180px;
  }
.img img{
  width: 100%;
}
/* FIN */
/*IMAGEN DE CATALOGO NUEVA VERSION*/
.imagenv2{
    width: 250px;
    height: 180px;
    border-radius: 0%;
/*	border-radius: 100%;  */  
    background: #eee no-repeat center;
    background-size: cover;
}

/* FIN */
/*IMAGEN UPLOAD NUEVA VERSION*/
.imagen_upload{
    width: 237px;
    height: 157px;
    border-radius: 0%;
/*	border-radius: 100%;  */  
    background: #eee no-repeat center;
    background-size: cover;
}

/* FIN */

.logo_habitat {
	color: #3DB8DA;
	font-family: "Myriad Pro";
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}
.logo_feria {
	font-weight: bold;
	font-family: "Myriad Pro";
	font-size: 36px;
	color: #054FA8;
	text-decoration: none;
}
.logo_com {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #054FA8;
	text-decoration: none;
}
#telefono_num {
	position: absolute;
	right: 0px;
	z-index: 30000;
	top: 0px;
	width: 350px;
	height: 30px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #054FA8;
	vertical-align: middle;
}


.footer {
/*	width: 100%; */
	width: 60%;
	height: 300px;
	background-color: #054FA8;
	padding-left: 20px;
	z-index:2;
}



.fitlo_tabla_fondo_color {
	background-color: #FFF;
	border: 1px solid #B9B9C8;
}
.icon_buscar {
	height: 39px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	vertical-align: middle;
	z-index: 3;
	text-align: center;
}
   .img-circle {
        border-radius: 50%;
    }
	
/* LINK FOOTER SECCIONES */
.link_footer_secciones{
	color: #FFF;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.link_footer_secciones:hover {
	color: #FFF;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.link_footer_secciones:visited {
	color: #FFF;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
/*LINK FOOTER SECCIONES*/
.footer_texto_opciones{
	color: #FFF;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.footer_texto_gris{
	color: #FFF;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.opps {
	font-family: Verdana;
	font-size: 36px;
	font-weight: bold;
	color: #054FA8;
	text-decoration: none;
}
/*DISTANCIA TEXTO EN ANUNCIOS SALE, RENT, AGENTES*/
.texto_padding_horizontal {
	padding-left: 5px;
}
.texto_padding_hor_consulta{
	padding-left: 10px;	
}
.texto_padding_vertical {
	padding-bottom: 10px;
}
/*DISTANCIA TEXTO  FIN */
.texto_direccion {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}
/*FOTOGRAFIA PEDIDO*/
.fotografia_pedido {
         height: 414px;
		 width:auto
		 max-height:414px;
		 max-width:550px;
}
/*FIN*/
/*MENU*/
input[type=radio] {
		display:none;
	}

input[type=radio]  + label {
	display: inline-block;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 20px;
	width: 170px;
	color: #000;
	text-align: center;
	/*	text-shadow: 0 1px 1px rgba(255,255,255,0.75); */
	vertical-align: middle;
	cursor: pointer;
	font-family: Verdana;
	margin-top: -2px;
	margin-right: -2px;
	margin-left: -2px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	}
 input[type=radio]:checked  + label{
	background-image: none;
	outline: 0;
	background-color: #054FA8;
	color: #FFF;
 /*  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);*/
	}

.select {
  font-size: 14px;
  position: relative;
  display: inline-block;
  height:39px;
}

.select select {
	height:39px;
	outline: none;
	-webkit-appearance: none;
	display: block;
	padding: 5px 50px 5px 10px; /*margen  , ANCHO, MARGEN DEL SELECT*/
	margin: 0;
	transition: border-color 0.2s;
	background: #fff;
	color: #555;
	line-height: normal;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #999;
	border-bottom-color: #fff;
	border-left-color: #FFF;
}

.select .arr {
  background: #fff;
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 40px;
  pointer-events: none;
  
}
.select .arr:before { /*TRIANGULO    */
  content: '';
  position: absolute;
  top: 50%;
  right: 24px; 
  margin-top: -5px;
  pointer-events: none;
  border-top: 10px solid #666;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.select .arr:after {
	
  content: '';
  position: absolute;
  top: 50%;
  right: 28px;
  margin-top: -5px;
  pointer-events: none;
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.triangulo {
	width: 0px;
	height: 0px;
	border-top-width: 0;
	border-right-width: 12.5px;
	border-bottom-width: 15px;
	border-left-width: 12.5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: #054FA8;
	border-left-color: transparent;
}

.buttonbuscar {
	width: 100px;
	height: 35px;
	background-color: #3DB8DA; /* CELESTE */
	font-weight: bold;
	border: none;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	vertical-align: middle;
	top: 0px;
	margin: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.button_buscar {
	background-color:#054FA8;
	color: white;
	border: 0px solid #3DB8DA;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 10px;
	border-radius: 5px;
	vertical-align: middle;
}

.button_buscar:hover {
	background-color: #054FA8;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 10px;
}


.texto_blanco10 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}


<!--BURCAR AUTO -->
.frmSearch {border: 1px solid #a8d4b1;background-color: #c6f7d0;margin: 2px 0px;padding:5px;border-radius:4px;	z-index: 10;}
#country-list{
	float: left;
	list-style: none;
	margin-top: 0px;
<!--antes -3px -->
	padding: 0;
	width: 300px;
	position: absolute;
	border: #f0f0f0 1px solid;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
	background: white;
	visibility: visible;
}
#country-list li{
	padding: 5px;
	border-bottom: #bbb9b9 0px solid;
	background-color: #FFFFFF;
}
#country-list li:hover{background:#f0f0f0;cursor: pointer;	z-index: 10;}
#search-box{padding: 10px;border: #a8d4b1 1px solid;border-radius:4px;	z-index: 10;}

<!--FIN AUTO -->
.header_login{
	color: #000000;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.header_login:hover {
	color: #0099FF;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.header_login:visited {
	color: black;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.name-agente-link{
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	color: #0074e4;
	font-family: Verdana;
	font-size: 14px;
}

.name-agente-link:hover {
	color: #054FA8;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.name-agente-link:visited {
	color: #0074e4;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
